Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | Static Public Attributes
IDEA_Info Struct Reference

_ More...

`#include <idea.h>`

Inheritance diagram for IDEA_Info:

List of all members.

## Static Public Member Functions

static const char * | StaticAlgorithmName ()
static size_t | StaticGetValidKeyLength (size_t)

## Static Public Attributes

static const int | BLOCKSIZE
static const int | KEYLENGTH
static const int | MIN_KEYLENGTH
static const int | MAX_KEYLENGTH
static const int | DEFAULT_KEYLENGTH
static const int | IV_REQUIREMENT
static const int | IV_LENGTH
static const int | ROUNDS

## Detailed Description

_

Definition at line 13 of file idea.h.

The documentation for this struct was generated from the following file:

- idea.h